<?xml version="1.0" encoding="UTF-8"?>
<TEXTE>
<ID>JORFTEXT000039803839</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2019/12/31/MENH1935391A/jo/texte</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>ARRETE</NATURE>

<NUM/>
<NUM_PARUTION>0008</NUM_PARUTION>
<NUM_SEQUENCE>18</NUM_SEQUENCE>
<NOR>MENH1935391A</NOR>
<DATE_PUBLI>2020-01-10</DATE_PUBLI>
<DATE_TEXTE>2019-12-31</DATE_TEXTE>
<ORIGINE_PUBLI id="JORFCONT000039803591">JORF n°0008 du 10 janvier 2020</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
<TITRE>Arrêté du 31 décembre 2019</TITRE>
<TITREFULL>Arrêté du 31 décembre 2019 fixant les modalités de recrutement des emplois de direction au ministère chargé de l'éducation nationale et au ministère chargé de l'enseignement supérieur et de la recherche</TITREFULL>
<AUTORITE/>
<MINISTERE>Ministère de l'éducation nationale et de la jeunesse</MINISTERE>
<MCS_TEXT/>
<LIENS/>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/>Le ministre de l'éducation nationale et de la jeunesse, le ministre de l'action et des comptes publics, la ministre de l'enseignement supérieur, de la recherche et de l'innovation et le secrétaire d'Etat auprès du ministre de l'action et des comptes publics,<br/>Vu le décret n° 2016-1413 du 20 octobre 2016 modifié relatif aux emplois fonctionnels des services déconcentrés de l'éducation nationale ;<br/>Vu le décret n° 2019-1594 du 31 décembre 2019 relatif aux emplois de direction de l'Etat, notamment son article 2,<br/>Arrêtent :</p>
</CONTENU>
</VISAS>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>
<TP>
<CONTENU/>
</TP>
<STRUCT>
<ARTICLE>
<ID>JORFARTI000039803842</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2019/12/31/MENH1935391A/jo/article_1</ID_ELI>
<ANCIEN_ID/>

<NUM>1</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>En application de l'article 2 du décret du 31 décembre 2019 susvisé, le présent arrêté fixe les modalités de la procédure de recrutement pour les emplois de direction relevant des ministères chargés de l'éducation nationale, de l'enseignement supérieur et de la recherche mentionnés aux articles 2 à 5.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000039803844</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2019/12/31/MENH1935391A/jo/article_2</ID_ELI>
<ANCIEN_ID/>

<NUM>2</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Pour les emplois de chef de service, les modalités de recrutement sont fixées ainsi qu'il suit :</p>
<p>
<br/>- l'autorité de recrutement est le secrétaire général des ministères chargés de l'éducation nationale, de l'enseignement supérieur et de la recherche ;<br/>- l'autorité dont relève l'emploi à pourvoir est le secrétaire général des ministères chargés de l'éducation nationale, de l'enseignement supérieur et de la recherche ou le directeur auprès duquel est rattaché l'emploi de chef de service ;<br/>- l'autorité de recrutement procède à l'examen des candidatures ;<br/>- l'audition des candidats présélectionnés est confiée à l'instance collégiale dont la composition est fixée à l'article 23 du décret du 31 décembre 2019 susvisé ;<br/>- l'offre d'emploi fait l'objet d'une publication au Journal officiel de la République française.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000039803846</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2019/12/31/MENH1935391A/jo/article_3</ID_ELI>
<ANCIEN_ID/>

<NUM>3</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Pour les emplois de sous-directeur, les modalités de recrutement sont fixées ainsi qu'il suit :</p>
<p>
<br/>- l'autorité de recrutement est le secrétaire général des ministères chargés de l'éducation nationale, de l'enseignement supérieur et de la recherche ;<br/>- l'autorité dont relève l'emploi à pourvoir est le secrétaire général des ministères chargés de l'éducation nationale, de l'enseignement supérieur et de la recherche ou le directeur auprès duquel est rattaché l'emploi de sous-directeur ;<br/>- l'autorité de recrutement procède à l'examen des candidatures ;<br/>- l'audition des candidats présélectionnés est confiée à l'instance collégiale prévue à l'article 6 du décret du 31 décembre 2019 susvisé et dont la composition est la suivante : l'autorité dont relève l'emploi à pourvoir, un membre de la mission de la politique de l'encadrement supérieur et une personne occupant ou ayant occupé des fonctions d'un niveau de responsabilités au moins équivalent à l'emploi à pourvoir désignée par l'autorité de recrutement. Lorsque l'emploi à pourvoir relève du secrétaire général, celui-ci désigne, en outre, une personne qualifiée dans le domaine des ressources humaines ne relevant pas de son autorité hiérarchique ;<br/>- l'offre d'emploi fait l'objet d'une publication au Journal officiel de la République française.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000039803848</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2019/12/31/MENH1935391A/jo/article_4</ID_ELI>
<ANCIEN_ID/>

<NUM>4</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Pour les emplois d'expert de haut niveau et de directeur de projet :</p>
<p>
<br/>- l'autorité de recrutement est le secrétaire général des ministères chargés de l'éducation nationale, de l'enseignement supérieur et de la recherche ;<br/>- l'autorité dont relève l'emploi à pourvoir est celle auprès de laquelle est placée l'expert de haut niveau ou le directeur de projet en application de l'article 29 du décret du 31 décembre 2019 susvisé ;<br/>- l'examen des candidatures est confié à l'instance collégiale prévue à l'article 6 du décret du 31 décembre 2019 susvisé et dont la composition est la suivante : l'autorité dont relève l'emploi à pourvoir, un représentant de la mission de la politique de l'encadrement supérieur et une personne occupant ou ayant occupé des fonctions d'un niveau de responsabilités au moins équivalent à celui de l'emploi à pourvoir désignée par l'autorité de recrutement. Lorsque l'emploi à pourvoir relève du secrétaire général, celui-ci désigne, en outre, une personne qualifiée dans le domaine des ressources humaines ne relevant pas de son autorité hiérarchique ;<br/>- l'autorité de recrutement organise l'audition des candidats présélectionnés en veillant à l'équité de traitement entre les candidats ;<br/>- l'offre d'emploi fait l'objet d'une publication au Journal officiel de la République française.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000039803851</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2019/12/31/MENH1935391A/jo/article_5</ID_ELI>
<ANCIEN_ID/>

<NUM>5</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Pour les emplois relevant du décret du 20 octobre 2016 susvisé et pour l'emploi de directeur de l'académie de Paris relevant du chapitre 4 du titre II du décret du 31 décembre 2019 susvisé, les modalités de recrutement sont fixées conformément au tableau figurant à l'annexe du présent arrêté.<br/>Les offres d'emploi ne font pas l'objet d'une publication au Journal officiel de la République française.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000039803854</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2019/12/31/MENH1935391A/jo/article_6</ID_ELI>
<ANCIEN_ID/>

<NUM>6</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le présent arrêté sera publié au Journal officiel de la République française.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<SECTION_TA>
<ID>JORFSCTA000039803855</ID>
<TITRE_TA>Annexe</TITRE_TA>
<ARTICLE>
<ID>JORFARTI000039803856</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2019/12/31/MENH1935391A/jo/article_snum1</ID_ELI>
<ANCIEN_ID/>

<NUM/>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>ANNEXE</p>
<div>
<div align="center">

<table border="1">
<tr>
<th>
<br/>Emploi</th>
<th>
<br/>Autorité de recrutement</th>
<th>
<br/>Autorité dont relève l'emploi à pourvoir</th>
<th>
<br/>Examen des candidatures</th>
<th>
<br/>Audition</th>
</tr>
<tr>
<td align="center" valign="middle">
<br/>Vice-recteurs de 
      <br/>
    Polynésie française et de Nouvelle-Calédonie</td>
<td align="center" valign="middle">
<br/>Secrétaire général</td>
<td align="center" valign="middle">
<br/>Ministre chargé de l'éducation nationale</td>
<td align="center" valign="middle">
<br/>MPES (Mission de la politique de l'encadrement supérieur) rattachée au secrétariat général</td>
<td align="left" valign="middle">
<br/>Instance collégiale qui comprend au moins :<br/>- un représentant du ministre chargé de l'éducation nationale, ayant occupé ou occupant un emploi d'un niveau de responsabilités au moins équivalent,<br/>- un représentant du ministre chargé de l'outre-mer qualifié dans le domaine des ressources humaines,<br/>- un représentant de la MPES.</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>Vice-recteur chef du service de l'éducation nationale de 
      <br/>
    Saint-Barthélemy et de Saint-Martin</td>
<td align="center" valign="middle">
<br/>Secrétaire général</td>
<td align="center" valign="middle">
<br/>Recteur de Guadeloupe</td>
<td align="center" valign="middle">
<br/>MPES</td>
<td align="left" valign="middle">
<br/>Instance collégiale qui comprend au moins :<br/>- le recteur de Guadeloupe, -un représentant du ministre chargé de l'outre-mer,<br/>- un représentant de la MPES.</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>Vice-recteur des îles Wallis et Futuna</td>
<td align="center" valign="middle">
<br/>Secrétaire général</td>
<td align="center" valign="middle">
<br/>Ministre chargé de l'éducation nationale</td>
<td align="center" valign="middle">
<br/>MPES</td>
<td align="left" valign="middle">
<br/>Instance collégiale qui comprend au moins :<br/>- un représentant du ministre chargé de l'éducation nationale ayant occupé ou occupant un emploi d'un niveau de responsabilités au moins équivalent,<br/>- un représentant du ministre chargé de l'outre-mer, qualifié dans le domaine des ressources humaines,<br/>- un représentant de la MPES.</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>Secrétaire général de région académique-SGRA</td>
<td align="center" valign="middle">
<br/>Secrétaire général</td>
<td align="center" valign="middle">
<br/>Recteur de région académique</td>
<td align="left" valign="middle">
<br/>Instance collégiale qui comprend au moins :<br/>- recteur de région académique,<br/>- un représentant de la MPES,<br/>- une personne occupant ou ayant occupé des fonctions d'un niveau de responsabilités au moins équivalent à l'emploi à pourvoir.</td>
<td align="center" valign="middle">
<br/>Recteur de région académique et recteurs d'académie de la région.</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>Secrétaire général d'académie-SGA</td>
<td align="center" valign="middle">
<br/>Secrétaire général</td>
<td align="center" valign="middle">
<br/>Recteur d'académie</td>
<td align="left" valign="middle">
<br/>Instance collégiale qui comprend au moins :<br/>- le recteur d'académie,<br/>- un représentant de la MPES,<br/>- une personne occupant ou ayant occupé des fonctions d'un niveau de responsabilités au moins équivalent à l'emploi à pourvoir.</td>
<td align="center" valign="middle">
<br/>Recteur d'académie, et, le cas échéant, une personne qu'il désigne.</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>Directeur académique des services de l'éducation nationale-DASEN</td>
<td align="center" valign="middle">
<br/>Secrétaire général</td>
<td align="center" valign="middle">
<br/>Recteur d'académie</td>
<td align="left" valign="middle">
<br/>Instance collégiale qui comprend au moins :<br/>- recteur d'académie,<br/>- un représentant de la MPES,<br/>- une personne occupant ou ayant occupé des fonctions d'un niveau de responsabilités au moins équivalent à l'emploi à pourvoir.</td>
<td align="center" valign="middle">
<br/>Recteur d'académie, et, le cas échéant, une personne qu'il désigne.</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>Directeur du service inter-académique des examens et concours des académies de Créteil, Paris et Versailles</td>
<td align="center" valign="middle">
<br/>Secrétaire général</td>
<td align="center" valign="middle">
<br/>- recteur de l'académie de Paris,<br/>- recteur de l'académie de Créteil,<br/>- recteur de l'académie de Versailles.</td>
<td align="center" valign="middle">
<br/>MPES en lien avec les trois recteurs concernés</td>
<td align="left" valign="middle">
<br/>Instance collégiale qui comprend :<br/>- recteur de l'académie de Paris,<br/>- recteur de l'académie de Créteil,<br/>- recteur de l'académie de Versailles,<br/>- un représentant de la MPES.</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>Conseiller de recteur de région académique</td>
<td align="center" valign="middle">
<br/>Secrétaire général</td>
<td align="center" valign="middle">
<br/>Recteur de région académique</td>
<td align="left" valign="middle">
<br/>Instance collégiale qui comprend au moins :<br/>- recteur de région académique,<br/>- SGRA,<br/>- un représentant de la MPES.</td>
<td align="center" valign="middle">
<br/>Recteur de région académique, et, le cas échéant, une personne qu'il désigne.</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>Conseiller de recteur d'académie 
      <br/>
    ou de vice-recteur</td>
<td align="center" valign="middle">
<br/>Directeur général des ressources humaines</td>
<td align="center" valign="middle">
<br/>Recteur d'académie ou vice-recteur</td>
<td align="left" valign="middle">
<br/>Instance collégiale qui comprend au moins :<br/>- recteur d'académie ou vice-recteur,<br/>- SGA,<br/>- un représentant de la direction générale des ressources humaines.</td>
<td align="center" valign="middle">
<br/>Recteur d'académie ou vice-recteur, et, le cas échéant, une personne qu'ils désignent.</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>Directeur de cabinet 
      <br/>
    de recteur ou 
      <br/>
    de vice-recteur</td>
<td align="center" valign="middle">
<br/>Secrétaire général</td>
<td align="center" valign="middle">
<br/>Recteur d'académie ou vice-recteur</td>
<td align="left" valign="middle">
<br/>Instance collégiale qui comprend au moins :<br/>- recteur d'académie ou vice-recteur,<br/>- un représentant de la MPES,<br/>- une personne occupant ou ayant occupé des fonctions d'un niveau de responsabilités équivalent à l'emploi à pourvoir.</td>
<td align="center" valign="middle">
<br/>Recteur d'académie ou vice-recteur</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>Directeur académique adjoint des services de l'éducation nationale-DAASEN</td>
<td align="center" valign="middle">
<br/>Secrétaire général</td>
<td align="center" valign="middle">
<br/>DASEN</td>
<td align="left" valign="middle">
<br/>Instance collégiale qui comprend au moins :<br/>- le recteur d'académie,<br/>- le DASEN,<br/>- un représentant de la MPES.</td>
<td align="center" valign="middle">
<br/>Recteur d'académie et DASEN</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>Conseiller technique de recteur ou de vice-recteur pour les établissements et la vie scolaire</td>
<td align="center" valign="middle">
<br/>Directeur général des ressources humaines</td>
<td align="center" valign="middle">
<br/>Recteur d'académie ou vice-recteur</td>
<td align="left" valign="middle">
<br/>Instance collégiale qui comprend au moins :<br/>- le recteur ou vice-recteur,<br/>- le SGA ou le SG de vice rectorat,<br/>- un représentant de la direction générale des ressources humaines.</td>
<td align="center" valign="middle">
<br/>Recteur d'académie ou vice-recteur et, le cas échéant, une personne qu'il désigne.</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>Adjoint au directeur académique des 
      <br/>
    services de l'éducation nationale chargé 
      <br/>
    du premier degré</td>
<td align="center" valign="middle">
<br/>Directeur général des ressources humaines</td>
<td align="center" valign="middle">
<br/>DASEN</td>
<td align="left" valign="middle">
<br/>Instance collégiale qui comprend au moins :<br/>- le recteur d'académie ou vice-recteur,<br/>- le DASEN,<br/>- un représentant de la direction générale des ressources humaines.</td>
<td align="center" valign="middle">
<br/>DASEN et, le cas échéant, une personne qu'il désigne.</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>Adjoint au secrétaire général de région académique-SGRA</td>
<td align="center" valign="middle">
<br/>Secrétaire général</td>
<td align="center" valign="middle">
<br/>Recteur de région académique</td>
<td align="left" valign="middle">
<br/>Instance collégiale qui comprend au moins :<br/>- le recteur de région académique,<br/>- le recteur délégué,<br/>- le SGRA,<br/>- un représentant de la MPES.</td>
<td align="center" valign="middle">
<br/>Recteur de région académique, 
      <br/>
    recteur délégué et SGRA.</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>Adjoint au secrétaire général d'académie</td>
<td align="center" valign="middle">
<br/>Secrétaire général</td>
<td align="center" valign="middle">
<br/>Recteur d'académie</td>
<td align="left" valign="middle">
<br/>Instance collégiale qui comprend au moins :<br/>- le recteur d'académie, -le SGA,<br/>- un représentant de la MPES.</td>
<td align="center" valign="middle">
<br/>Recteur d'académie et SGA</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>Secrétaire général de direction des services départementaux de l'éducation nationale ou de vice-rectorat</td>
<td align="center" valign="middle">
<br/>Secrétaire général</td>
<td align="center" valign="middle">
<br/>DASEN ou vice-recteur</td>
<td align="left" valign="middle">
<br/>Instance collégiale qui comprend au moins :<br/>- le DASEN ou vice-recteur,<br/>- le SGA ou une personne occupant ou ayant occupé des fonctions d'un niveau de responsabilités au moins équivalent à l'emploi à pourvoir,<br/>- un représentant de la MPES.</td>
<td align="center" valign="middle">
<br/>DASEN ou vice-recteur et SGA ou, 
      <br/>
    le cas échéant, une personne 
      <br/>
    désignée par le vice-recteur.</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>Directeur académie 
      <br/>
    de Paris</td>
<td align="center" valign="middle">
<br/>Secrétaire général</td>
<td align="center" valign="middle">
<br/>Recteur de l'académie de Paris</td>
<td align="left" valign="middle">
<br/>Instance collégiale qui comprend au moins :<br/>- le recteur de l'académie de Paris,<br/>- un représentant de la MPES,<br/>- une personne occupant ou ayant occupé des fonctions d'un niveau de responsabilités au moins équivalent à l'emploi à pourvoir.</td>
<td align="center" valign="middle">
<br/>Recteur de l'académie de Paris et, 
      <br/>
    le cas échéant, une personne 
      <br/>
    qu'il désigne.</td>
</tr>
</table>

</div>
</div>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
</SECTION_TA>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 31 décembre 2019.</p>
</div>
<div align="left">
<p>Le ministre de l'éducation nationale, et de la jeunesse,</p>
<p>Pour le ministre et par délégation :</p>
<p>La secrétaire générale,</p>
<p>M.-A. Leveque</p>
</div>
<div align="left">
<p>Le ministre de l'action et des comptes publics,</p>
<p>Pour le ministre et par délégation :</p>
<p>Le chef de service des parcours de carrières et des politiques salariales et sociales,</p>
<p>S. Lagier</p>
</div>
<div align="left">
<p>La ministre de l'enseignement supérieur, de la recherche et de l'innovation,</p>
<p>Pour la ministre et par délégation :</p>
<p>La secrétaire générale,</p>
<p>M.-A. Leveque</p>
</div>
<div align="left">
<p>Le secrétaire d'Etat auprès du ministre de l'action et des comptes publics,</p>
<p>Pour le secrétaire d'Etat et par délégation :</p>
<p>Le chef de service des parcours de carrières et des politiques salariales et sociales,</p>
<p>S. Lagier</p>
</div>
</CONTENU>
</SIGNATAIRES>
</STRUCT>
<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE>
